Bug 432345 - rhpl has wrong label on save button
Summary: rhpl has wrong label on save button
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhpl   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-11 14:10 UTC by Michal Nowak
Modified: 2013-03-08 02:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-12 01:40:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Nowak 2008-02-11 14:10:10 UTC
Description of problem:

When saving traceback from system-config-network...

Please note that "Open" button, there should be "Save". The dialog is really
saving the traceback, just the label is bad. 

(I was told that the dialog for catching & saving traceback is from rhpl.)

Version-Release number of selected component (if applicable):

rhpl-0.194.1-1.i386

How reproducible:
always

Actual results:

"Open" 

Expected results:

"Save"

Comment 1 Michal Nowak 2008-02-11 14:31:55 UTC
See also: https://bugzilla.redhat.com/attachment.cgi?id=294427

Comment 2 Chris Lumens 2008-07-12 01:40:47 UTC
This will be fixed in Rawhide and the next major release of RHEL (so, RHEL6)
though I doubt it's going to be a serious enough issue by itself to pull in rhpl
as an approved component for any update release.  I'm going to close as
NEXTRELEASE for now.  If you'd like to see it in an update, though, feel free
reopen and set all the appropriate flags for future consideration.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.